<?xml version="1.0" encoding="UTF-8"?>
<XML_DIZ_INFO>
  <MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>3.11</MASTER_PAD_VERSION>
    <MASTER_PAD_EDITOR>RoboSoft 4.0.748</MASTER_PAD_EDITOR>
    <MASTER_PAD_EDITOR_URL>http://robosoft.rudenko.com</MASTER_PAD_EDITOR_URL>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
  </MASTER_PAD_VERSION_INFO>
  <RoboSoft>
    <Company_UIN>CMP-003B0E500EA</Company_UIN>
    <Company_Description>Godlike Developers SEG, Ltd. On behalf of CEO is Ruslan Smekalov - developer of shareware and freeware applications for MS Windows operating system. The company has been developing software since 2002. The most popular brand names: WinTools.net, RAM Saver, XtraTools. WinTools.net is a line of shareware applications for increasing the MS Windows operating system performance. Official site: www.wintools.net</Company_Description>
    <Product_UIN>APP-008B02730B4</Product_UIN>
    <Search_String>WinTools.net Ultimate</Search_String>
    <Press_Release_Search_String>WinTools.net Ultimate</Press_Release_Search_String>
    <NewsFeed_Search_String>WinTools.net Ultimate</NewsFeed_Search_String>
    <Search_Engine_Search_String>WinTools.net Ultimate</Search_Engine_Search_String>
    <Web_Directories_Search_String>WinTools.net Ultimate</Web_Directories_Search_String>
    <Search_String_Unique>WinTools.net Ultimate</Search_String_Unique>
    <Publish_on_CD>FALSE</Publish_on_CD>
    <Backlink>http://www.wintools.net</Backlink>
    <RSProductType></RSProductType>
    <Comments_For_Reviewer></Comments_For_Reviewer>
  </RoboSoft>
  <Company_Info>
    <Company_Name>WinTools Software Engineering</Company_Name>
    <Address_1>Masherova 57</Address_1>
    <Address_2></Address_2>
    <City_Town>Brest</City_Town>
    <State_Province>BY</State_Province>
    <Zip_Postal_Code>224000</Zip_Postal_Code>
    <Country>Belarus</Country>
    <Company_WebSite_URL>http://www.wintools.net/</Company_WebSite_URL>
    <Contact_Info>
      <Contact_First_Name>Ruslan</Contact_First_Name>
      <Contact_Last_Name>Smekalov</Contact_Last_Name>
      <Contact_Email>submit@wintools.net</Contact_Email>
      <Author_First_Name>Ruslan</Author_First_Name>
      <Author_Last_Name>Smekalov</Author_Last_Name>
      <Author_Email>submit@wintools.net</Author_Email>
    </Contact_Info>
    <Support_Info>
      <Sales_Email>submit@wintools.net</Sales_Email>
      <Support_Email>submit@wintools.net</Support_Email>
      <General_Email>submit@wintools.net</General_Email>
      <Sales_Phone>+375297231337</Sales_Phone>
      <Support_Phone>+375297231337</Support_Phone>
      <General_Phone>+375297231337</General_Phone>
      <Fax_Phone>+375297231337</Fax_Phone>
    </Support_Info>
  </Company_Info>
  <Simtel>
    <Simtel_DOS_Category>Utilities/Drivers/System Files - sysutl System Utilities</Simtel_DOS_Category>
    <Simtel_FORM></Simtel_FORM>
    <SIMTEL_FORM_VER></SIMTEL_FORM_VER>
    <Simtel_Platform></Simtel_Platform>
    <Simtel_Category></Simtel_Category>
  </Simtel>
  <Affiliates>
    <Affiliates_FORM>Y</Affiliates_FORM>
    <Affiliates_FORM_VER>1.4</Affiliates_FORM_VER>
    <Affiliates_ShareIt_Product_ID>300258433</Affiliates_ShareIt_Product_ID>
    <Affiliates_Regsoft_Order_Page>http://www.regsoft.net/purchase.php3?productid=64704</Affiliates_Regsoft_Order_Page>
    <Affiliates_Regsoft_Product_ID>64704</Affiliates_Regsoft_Product_ID>
    <Affiliates_VERSION>1.4</Affiliates_VERSION>
    <Affiliates_URL>http://www.asp-shareware.org/pad/extensions/Affiliates.htm</Affiliates_URL>
    <Affiliates_Emetrix_Order_Page>http://secure.emetrix.com/order/product.asp?PID=3082177</Affiliates_Emetrix_Order_Page>
    <Affiliates_Emetrix_Product_ID>3082177</Affiliates_Emetrix_Product_ID>
    <Affiliates_Emetrix_Maximum_Commission_Rate>60%</Affiliates_Emetrix_Maximum_Commission_Rate>
    <Affiliates_Regsoft_Maximum_Commission_Rate>60%</Affiliates_Regsoft_Maximum_Commission_Rate>
    <Affiliates_ShareIt_Maximum_Commission_Rate>60%</Affiliates_ShareIt_Maximum_Commission_Rate>
    <Affiliates_ShareIt_Order_Page>https://secure.shareit.com/shareit/checkout.html?PRODUCT[300258433]=1&amp;languageid=1</Affiliates_ShareIt_Order_Page>
    <Affiliates_ShareIt_Vendor_ID>35093</Affiliates_ShareIt_Vendor_ID>
    <Affiliates_Regnow_Order_Page>https://www.regnow.com/softsell/nph-softsell.cgi?items=18273-1</Affiliates_Regnow_Order_Page>
    <Affiliates_Regnow_Vendor_ID>18273</Affiliates_Regnow_Vendor_ID>
    <Affiliates_Regnow_Product_ID>18273-1</Affiliates_Regnow_Product_ID>
    <Affiliates_Regnow_Maximum_Commission_Rate>60%</Affiliates_Regnow_Maximum_Commission_Rate>
    <Affiliates_Emetrix_Vendor_ID>doglike76</Affiliates_Emetrix_Vendor_ID>
    <Affiliates_Regsoft_Vendor_ID>30214</Affiliates_Regsoft_Vendor_ID>
    <Affiliates_Information_Page></Affiliates_Information_Page>
    <Affiliates_Avangate_Order_Page></Affiliates_Avangate_Order_Page>
    <Affiliates_Avangate_Vendor_ID></Affiliates_Avangate_Vendor_ID>
    <Affiliates_Avangate_Product_ID></Affiliates_Avangate_Product_ID>
    <Affiliates_Avangate_Maximum_Commission_Rate></Affiliates_Avangate_Maximum_Commission_Rate>
    <Affiliates_Cleverbridge_Order_Page></Affiliates_Cleverbridge_Order_Page>
    <Affiliates_Cleverbridge_Vendor_ID></Affiliates_Cleverbridge_Vendor_ID>
    <Affiliates_Cleverbridge_Product_ID></Affiliates_Cleverbridge_Product_ID>
    <Affiliates_Cleverbridge_Maximum_Commission_Rate></Affiliates_Cleverbridge_Maximum_Commission_Rate>
    <Affiliates_clixGalore_Order_Page></Affiliates_clixGalore_Order_Page>
    <Affiliates_clixGalore_Vendor_ID></Affiliates_clixGalore_Vendor_ID>
    <Affiliates_clixGalore_Product_ID></Affiliates_clixGalore_Product_ID>
    <Affiliates_clixGalore_Maximum_Commission_Rate></Affiliates_clixGalore_Maximum_Commission_Rate>
    <Affiliates_CommissionJunction_Order_Page></Affiliates_CommissionJunction_Order_Page>
    <Affiliates_CommissionJunction_Vendor_ID></Affiliates_CommissionJunction_Vendor_ID>
    <Affiliates_CommissionJunction_Product_ID></Affiliates_CommissionJunction_Product_ID>
    <Affiliates_CommissionJunction_Maximum_Commission_Rate></Affiliates_CommissionJunction_Maximum_Commission_Rate>
    <Affiliates_LinkShare_Order_Page></Affiliates_LinkShare_Order_Page>
    <Affiliates_LinkShare_Vendor_ID></Affiliates_LinkShare_Vendor_ID>
    <Affiliates_LinkShare_Product_ID></Affiliates_LinkShare_Product_ID>
    <Affiliates_LinkShare_Maximum_Commission_Rate></Affiliates_LinkShare_Maximum_Commission_Rate>
    <Affiliates_OneNetworkDirect_Order_Page></Affiliates_OneNetworkDirect_Order_Page>
    <Affiliates_OneNetworkDirect_Vendor_ID></Affiliates_OneNetworkDirect_Vendor_ID>
    <Affiliates_OneNetworkDirect_Product_ID></Affiliates_OneNetworkDirect_Product_ID>
    <Affiliates_OneNetworkDirect_Maximum_Commission_Rate></Affiliates_OneNetworkDirect_Maximum_Commission_Rate>
    <Affiliates_Plimus_Order_Page></Affiliates_Plimus_Order_Page>
    <Affiliates_Plimus_Vendor_ID></Affiliates_Plimus_Vendor_ID>
    <Affiliates_Plimus_Product_ID></Affiliates_Plimus_Product_ID>
    <Affiliates_Plimus_Maximum_Commission_Rate></Affiliates_Plimus_Maximum_Commission_Rate>
    <Affiliates_Shareasale_Order_Page></Affiliates_Shareasale_Order_Page>
    <Affiliates_Shareasale_Vendor_ID></Affiliates_Shareasale_Vendor_ID>
    <Affiliates_Shareasale_Product_ID></Affiliates_Shareasale_Product_ID>
    <Affiliates_Shareasale_Maximum_Commission_Rate></Affiliates_Shareasale_Maximum_Commission_Rate>
    <Affiliates_BMTMicro_Order_Page></Affiliates_BMTMicro_Order_Page>
    <Affiliates_BMTMicro_Vendor_ID></Affiliates_BMTMicro_Vendor_ID>
    <Affiliates_BMTMicro_Product_ID></Affiliates_BMTMicro_Product_ID>
    <Affiliates_BMTMicro_Maximum_Commission_Rate></Affiliates_BMTMicro_Maximum_Commission_Rate>
    <Affiliates_DigiBuy_Order_Page></Affiliates_DigiBuy_Order_Page>
    <Affiliates_DigiBuy_Vendor_ID></Affiliates_DigiBuy_Vendor_ID>
    <Affiliates_DigiBuy_Product_ID></Affiliates_DigiBuy_Product_ID>
    <Affiliates_DigiBuy_Maximum_Commission_Rate></Affiliates_DigiBuy_Maximum_Commission_Rate>
    <Affiliates_DigitalCandle_Order_Page></Affiliates_DigitalCandle_Order_Page>
    <Affiliates_DigitalCandle_Vendor_ID></Affiliates_DigitalCandle_Vendor_ID>
    <Affiliates_DigitalCandle_Product_ID></Affiliates_DigitalCandle_Product_ID>
    <Affiliates_DigitalCandle_Maximum_Commission_Rate></Affiliates_DigitalCandle_Maximum_Commission_Rate>
    <Affiliates_eSellerate_Order_Page></Affiliates_eSellerate_Order_Page>
    <Affiliates_eSellerate_Vendor_ID></Affiliates_eSellerate_Vendor_ID>
    <Affiliates_eSellerate_Product_ID></Affiliates_eSellerate_Product_ID>
    <Affiliates_eSellerate_Maximum_Commission_Rate></Affiliates_eSellerate_Maximum_Commission_Rate>
    <Affiliates_Kagi_Order_Page></Affiliates_Kagi_Order_Page>
    <Affiliates_Kagi_Vendor_ID></Affiliates_Kagi_Vendor_ID>
    <Affiliates_Kagi_Product_ID></Affiliates_Kagi_Product_ID>
    <Affiliates_Kagi_Maximum_Commission_Rate></Affiliates_Kagi_Maximum_Commission_Rate>
    <Affiliates_NorthStarSol_Order_Page></Affiliates_NorthStarSol_Order_Page>
    <Affiliates_NorthStarSol_Vendor_ID></Affiliates_NorthStarSol_Vendor_ID>
    <Affiliates_NorthStarSol_Product_ID></Affiliates_NorthStarSol_Product_ID>
    <Affiliates_NorthStarSol_Maximum_Commission_Rate></Affiliates_NorthStarSol_Maximum_Commission_Rate>
    <Affiliates_Order1_Order_Page></Affiliates_Order1_Order_Page>
    <Affiliates_Order1_Vendor_ID></Affiliates_Order1_Vendor_ID>
    <Affiliates_Order1_Product_ID></Affiliates_Order1_Product_ID>
    <Affiliates_Order1_Maximum_Commission_Rate></Affiliates_Order1_Maximum_Commission_Rate>
    <Affiliates_Osolis_Order_Page></Affiliates_Osolis_Order_Page>
    <Affiliates_Osolis_Vendor_ID></Affiliates_Osolis_Vendor_ID>
    <Affiliates_Osolis_Product_ID></Affiliates_Osolis_Product_ID>
    <Affiliates_Osolis_Maximum_Commission_Rate></Affiliates_Osolis_Maximum_Commission_Rate>
    <Affiliates_Regnet_Order_Page></Affiliates_Regnet_Order_Page>
    <Affiliates_Regnet_Vendor_ID></Affiliates_Regnet_Vendor_ID>
    <Affiliates_Regnet_Product_ID></Affiliates_Regnet_Product_ID>
    <Affiliates_Regnet_Maximum_Commission_Rate></Affiliates_Regnet_Maximum_Commission_Rate>
    <Affiliates_SWReg_Order_Page></Affiliates_SWReg_Order_Page>
    <Affiliates_SWReg_Vendor_ID></Affiliates_SWReg_Vendor_ID>
    <Affiliates_SWReg_Product_ID></Affiliates_SWReg_Product_ID>
    <Affiliates_SWReg_Maximum_Commission_Rate></Affiliates_SWReg_Maximum_Commission_Rate>
    <Affiliates_V-Share_Order_Page></Affiliates_V-Share_Order_Page>
    <Affiliates_V-Share_Vendor_ID></Affiliates_V-Share_Vendor_ID>
    <Affiliates_V-Share_Product_ID></Affiliates_V-Share_Product_ID>
    <Affiliates_V-Share_Maximum_Commission_Rate></Affiliates_V-Share_Maximum_Commission_Rate>
    <Affiliates_VFree_Order_Page></Affiliates_VFree_Order_Page>
    <Affiliates_VFree_Vendor_ID></Affiliates_VFree_Vendor_ID>
    <Affiliates_VFree_Product_ID></Affiliates_VFree_Product_ID>
    <Affiliates_VFree_Maximum_Commission_Rate></Affiliates_VFree_Maximum_Commission_Rate>
    <Affiliates_Yaskifo_Order_Page></Affiliates_Yaskifo_Order_Page>
    <Affiliates_Yaskifo_Vendor_ID></Affiliates_Yaskifo_Vendor_ID>
    <Affiliates_Yaskifo_Product_ID></Affiliates_Yaskifo_Product_ID>
    <Affiliates_Yaskifo_Maximum_Commission_Rate></Affiliates_Yaskifo_Maximum_Commission_Rate>
    <Affiliates_iPortis_Order_Page></Affiliates_iPortis_Order_Page>
    <Affiliates_iPortis_Vendor_ID></Affiliates_iPortis_Vendor_ID>
    <Affiliates_iPortis_Product_ID></Affiliates_iPortis_Product_ID>
    <Affiliates_iPortis_Maximum_Commission_Rate></Affiliates_iPortis_Maximum_Commission_Rate>
  </Affiliates>
  <NewsFeed>
    <NewsFeed_Type>RSS 0.90</NewsFeed_Type>
    <NewsFeed_Language>English</NewsFeed_Language>
    <NewsFeed_Purpose>News</NewsFeed_Purpose>
    <NewsFeed_FORM>Y</NewsFeed_FORM>
    <NewsFeed_VERSION>1.0</NewsFeed_VERSION>
    <NewsFeed_URL>http://Submit-Everywhere.com/extensions/NewsFeed.htm</NewsFeed_URL>
    <NewsFeed_DESCRIPTION>This PAD extension allows you to add your RSS and Atom news feeds info into your PAD file. This info can be used by RSS feed submission software or by feed directories themselves.</NewsFeed_DESCRIPTION>
    <NewsFeed_Author_Email>submit@wintools.net</NewsFeed_Author_Email>
    <NewsFeed_Author_First_Name>Ruslan</NewsFeed_Author_First_Name>
    <NewsFeed_Author_Last_Name>Smekalov</NewsFeed_Author_Last_Name>
    <NewsFeed_Feed_URL></NewsFeed_Feed_URL>
    <NewsFeed_Site_Name></NewsFeed_Site_Name>
    <NewsFeed_Site_URL></NewsFeed_Site_URL>
    <NewsFeed_Title></NewsFeed_Title>
    <NewsFeed_Description_70></NewsFeed_Description_70>
    <NewsFeed_Description_250></NewsFeed_Description_250>
  </NewsFeed>
  <Site>
    <Site_FORM>Y</Site_FORM>
    <Site_VERSION>1.0</Site_VERSION>
    <Site_URL>http://Submit-Everywhere.com/extensions/Site.htm</Site_URL>
    <Site_DESCRIPTION>This PAD extension allows you to add your site info into your PAD file. This info can be used by site submission software or by web directories themselves.</Site_DESCRIPTION>
    <Site_Site_Title>WinTools.net Ultimate</Site_Site_Title>
    <Site_Site_URL>http://www.wintools.net/</Site_Site_URL>
    <Site_Description_100>Suite of tools for increasing MS Windows operating system performance.</Site_Description_100>
    <Site_Description_250>Godlike Developers SEG, Ltd. On behalf of CEO is Ruslan Smekalov - developer of shareware and freeware applications for MS Windows operating system. The company has been developing software since 2002. The most popular brand name: WinTools.net</Site_Description_250>
    <Site_Keywords>wintools,antispyware,spyware,virus,registry,vista,xp,cleaner,startup,optimizer,windows,clean,ram,trojan,disk,fixer,tweaker,scan,tools,utility,utilities,windows</Site_Keywords>
    <Site_Contact_First_Name>Ruslan</Site_Contact_First_Name>
    <Site_Contact_Last_Name>Smekalov</Site_Contact_Last_Name>
    <Site_Contact_Email>submit@wintools.net</Site_Contact_Email>
    <Site_Description_450>Godlike Developers SEG, Ltd. On behalf of CEO is Ruslan Smekalov - developer of shareware and freeware applications for MS Windows operating system. The company has been developing software since 2002. The most popular brand names: WinTools.net, RAM Saver, XtraTools. WinTools.net is a line of shareware applications for increasing the MS Windows operating system performance. Official site: www.wintools.net</Site_Description_450>
  </Site>
  <Press_Release>
    <Press_Release>WinTools.net Ultimate Edition - a suite of tools for increasing the operating system performance. WinTools.net cleanly removes unwanted software from disk drives and dead references from the Windows registry. WinTools.net puts you in control of the Windows start up process, memory monitoring and gives you the power to customize desktop and system settings to fit your needs. Adds more speed and stability for your connection. Ensures your privacy and keep sensitive information secure. WinTools.net Ultimate contains tools: Clean Uninstaller, Scan Files, Scan Registry, Scan Shortcuts, Startup Manager, Tweak UI, Net Tweaker, The Privacy.

Clean Uninstaller - This tool is used for both correctly removing software and for monitoring changes made to the hard drive, MS Windows registry and system files during program installations.

Scan Files - This tool is used for periodic cleaning of your hard drive from dead references, junk and obsolete files produced by different software. These files and references remain on the hard disk and increase drive access time.

Scan Registry - This tool is used for periodic cleaning of the MS Windows registry from unused applications remained after uninstallation and from invalid references which decrease system speed and system loading time.

Start Up - This is a startup manager. This tool allows you to monitor, add, remove, enable and/or disable individual startup items. You can also adjust applications  initialized during the loading process of the operating system.

Tweak UI - This is a set of additional adjustments related to safety, system capacity and user preferences and which are not included into basic components of MS Windows.

Net Tweaker - The tool is used for speed increasing of data transfer and for greater stability of connection by changing hidden network settings.

The Privacy - This is a kit of tools which ensure your privacy and keep sensitive information secure. It consists of three basic parts: "Objects to Erase", "Invisible Man" and "File Shredder".</Press_Release>
    <Summary>WinTools.net - suite of tools for increasing MS Windows operating system performance.</Summary>
    <Headline>WinTools.net - increasing the MS Windows operating system performance.</Headline>
    <Keywords>wintools,antispyware,spyware,virus,registry,vista,xp,cleaner,startup,optimizer,windows,clean,ram,trojan,disk,fixer,tweaker,scan,tools,utility,utilities,windows</Keywords>
    <Related_URL>http://www.wintools.net/wintools/index.html</Related_URL>
    <Press_Release_Plain></Press_Release_Plain>
  </Press_Release>
  <Program_Info>
    <Program_Name>WinTools.net Ultimate</Program_Name>
    <Program_Version>11.12.1</Program_Version>
    <Program_Release_Month>12</Program_Release_Month>
    <Program_Release_Day>15</Program_Release_Day>
    <Program_Release_Year>2011</Program_Release_Year>
    <Program_Cost_Dollars>39.99</Program_Cost_Dollars>
    <Program_Type>Shareware</Program_Type>
    <Program_Release_Status>New Release</Program_Release_Status>
    <Program_Install_Support>Install and Uninstall</Program_Install_Support>
    <Program_OS_Support>WinXP,Windows2000,Windows2003,Windows Vista Ultimate,Windows Vista Ultimate x64,WinME,Windows Media Center Edition 2005,Windows Vista Starter,Windows Vista Home Basic,Windows Vista Home Premium,Windows Vista Business,Windows Vista Enterprise,Windows Vista Home Basic x64,Windows Vista Home Premium x64,Windows Vista Business x64,Windows Vista Enterprise x64</Program_OS_Support>
    <Program_Language>English,Arabic,ChineseSimplified,ChineseTraditional,Croatian,Czech,French,German,Italian,Korean,Polish,Portuguese,Russian,Spanish,Swedish,Turkish,Ukrainian,Vietnamese</Program_Language>
    <Program_Change_Info>version 11.12.1 (December 15, 2011)
   * bug in Services list was fixed
   * Start/Stop service crash was fixed
   + refreshing algorithm of services was updated
   + lng files were updated</Program_Change_Info>
    <Program_System_Requirements>MS Windows</Program_System_Requirements>
    <Program_Category_Class>System Utilities::Registry Tools</Program_Category_Class>
    <File_Info>
      <File_Size_Bytes>1708214</File_Size_Bytes>
      <File_Size_K>1668</File_Size_K>
      <File_Size_MB>1.63</File_Size_MB>
      <Filename_Versioned></Filename_Versioned>
      <Filename_Previous></Filename_Previous>
      <Filename_Generic></Filename_Generic>
      <Filename_Long></Filename_Long>
    </File_Info>
    <Expire_Info>
      <Has_Expire_Info>Y</Has_Expire_Info>
      <Expire_Count>21</Expire_Count>
      <Expire_Based_On>Days</Expire_Based_On>
      <Expire_Other_Info></Expire_Other_Info>
      <Expire_Month></Expire_Month>
      <Expire_Day></Expire_Day>
      <Expire_Year></Expire_Year>
    </Expire_Info>
    <Program_Categories>Utilities :: System Utilities,Utilities :: System Optimizers,Utilities :: System Diagnostics,Utilities :: Uninstallers</Program_Categories>
    <Limitations>21 day trial</Limitations>
    <Awards>Smart Downloads - 5/5
Popular Shareware - 5/5
Find App - 5/5
Top Shareware - 5/5
Onekit - 5/5
File Transit - 5/5
Software Awards - 5/5
Sofotex - 5/5
Download 2 You - 5/5
Brother Soft - 5/5
Global Shareware - 4/5
Share Up - 5/5
ZDNet.de - 5/5
Tucows - 4 cows
Soft Award - 4/5
Hotlib - gold
List Soft - Cool/User`s Choice
Soft Picks - Best Pick!</Awards>
    <Program_Cost_Other_Code></Program_Cost_Other_Code>
    <Program_Cost_Other></Program_Cost_Other>
    <Program_Specific_Category></Program_Specific_Category>
    <Includes_JAVA_VM></Includes_JAVA_VM>
    <Includes_VB_Runtime></Includes_VB_Runtime>
    <Includes_DirectX></Includes_DirectX>
  </Program_Info>
  <Web_Info>
    <Application_URLs>
      <Application_Info_URL>http://www.wintools.net/</Application_Info_URL>
      <Application_Order_URL>http://www.wintools.net/order/</Application_Order_URL>
      <Application_Screenshot_URL>http://www.wintools.net/images/wtu800.jpg</Application_Screenshot_URL>
      <Application_Icon_URL>http://www.wintools.net/images/imageico.gif</Application_Icon_URL>
      <Application_XML_File_URL>http://www.wintools.net/wintoolsultimate.xml</Application_XML_File_URL>
    </Application_URLs>
    <Download_URLs>
      <Primary_Download_URL>http://www.wintools.net/wintoolsultimate.zip</Primary_Download_URL>
      <Secondary_Download_URL>http://www.wintools.net/wintoolsultimate.exe</Secondary_Download_URL>
      <Additional_Download_URL_1></Additional_Download_URL_1>
      <Additional_Download_URL_2></Additional_Download_URL_2>
    </Download_URLs>
  </Web_Info>
  <Permissions>
    <Distribution_Permissions>LICENSE AGREEMENT

WinTools.net is distributed as try-before-you-buy. This means:

1. All copyrights to WinTools.net are exclusively owned by WinTools 
Software Engineering, Ltd.

2. Anyone may use this software during a test period of 21 days. Following this 
test period of 21 days or less, if you wish to continue to use WinTools.net, 
you MUST register.

3. Once registered, the user is granted a non-exclusive license to use 
WinTools.net. One license gives the right to use WinTools.net for ONE way
of these two ways (not both ways!):
 a) use WinTools.net personally on one or more computers;
 b) use WinTools.net if it is installed on a single workstation used
 nonsimultaneously by multiple people.
 
The registered WinTools.net software may not be rented or leased, but may
be permanently transferred, if the person receiving it agrees to terms of this
license. If the software is an update, the transfer must include the update
and all previous versions. 

4. The WinTools.net unregistered trial version, may be freely distributed, 
with exceptions noted below, provided the distribution package is not modified. 
No person or company may charge a fee for the distribution of WinTools.net  
without written permission from the copyright holder. The WinTools.net  
unregistered trial version may not be bundled or distributed with any other 
package without written permission of the copyright holder.

5. Registration instructions can be found here:
http://www.wintools.net/order.html

6. WINTOOLS.NET IS DISTRIBUTED "AS IS". NO WARRANTY OF ANY KIND IS 
EXPRESSED OR IMPLIED. YOU USE AT YOUR OWN RISK. WINTOOLS SOFTWARE ENGINEERING, LTD. 
WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF 
LOSS WHILE USING OR MISUSING THIS SOFTWARE.</Distribution_Permissions>
    <EULA>LICENSE AGREEMENT

WinTools.net is distributed as try-before-you-buy. This means:

1. All copyrights to WinTools.net are exclusively owned by WinTools 
Software Engineering, Ltd.

2. Anyone may use this software during a test period of 21 days. Following this 
test period of 21 days or less, if you wish to continue to use WinTools.net, 
you MUST register.

3. Once registered, the user is granted a non-exclusive license to use 
WinTools.net. One license gives the right to use WinTools.net for ONE way
of these two ways (not both ways!):
 a) use WinTools.net personally on one or more computers;
 b) use WinTools.net if it is installed on a single workstation used
 nonsimultaneously by multiple people.
 
The registered WinTools.net software may not be rented or leased, but may
be permanently transferred, if the person receiving it agrees to terms of this
license. If the software is an update, the transfer must include the update
and all previous versions. 

4. The WinTools.net unregistered trial version, may be freely distributed, 
with exceptions noted below, provided the distribution package is not modified. 
No person or company may charge a fee for the distribution of WinTools.net  
without written permission from the copyright holder. The WinTools.net  
unregistered trial version may not be bundled or distributed with any other 
package without written permission of the copyright holder.

5. Registration instructions can be found here:
http://www.wintools.net/order.html

6. WINTOOLS.NET IS DISTRIBUTED "AS IS". NO WARRANTY OF ANY KIND IS 
EXPRESSED OR IMPLIED. YOU USE AT YOUR OWN RISK. WINTOOLS SOFTWARE ENGINEERING, LTD. 
WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF 
LOSS WHILE USING OR MISUSING THIS SOFTWARE.

7. You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, 
disassemble, otherwise reverse engineer, or transfer the licensed program, or 
any subset of the licensed program, except as provided for in this agreement. 
Any such unauthorized use shall result in immediate and automatic termination of 
this license and may result in criminal and/or civil prosecution.

All rights not expressly granted here are reserved by WinTools Software 
Engineering, Ltd.

8. Installing and using WinTools.net signifies acceptance of these terms 
and conditions of the license.

9. If you do not agree with the terms of this license you must remove WinTools.net 
files from your storage devices and cease to use the product.</EULA>
  </Permissions>
  <Program_Descriptions>
    <English>
      <Keywords>wintools,tool,windows,utility,registry,utilities,x64,cleaner,startup,optimizer,x86,clean,ram,64bit,disk,fixer,tweaker,xp,vista,tools,fix,scanreg,mechanic,7,professional,ultimate,clean</Keywords>
      <Char_Desc_45>Increasing the operating system performance.</Char_Desc_45>
      <Char_Desc_80>Suite of tools for increasing MS Windows operating system performance.</Char_Desc_80>
      <Char_Desc_250>A suite of tools for increasing MS Windows operating system performance. WinTools.net Ultimate contains tools: Clean Uninstaller, Scan Files, Scan Registry, Startup Manager, Tweak UI, Net Tweaker, The Privacy, File Shredder, Invisible Man...</Char_Desc_250>
      <Char_Desc_450>A suite of tools for increasing MS Windows operating system performance. WinTools.net Ultimate contains tools: Clean Uninstaller, Scan Files, Scan Shortcuts, Scan Registry, Startup Manager, Tweak UI, Net Tweaker, The Privacy, File Shredder, Invisible Man, IE Favorites... Official Site: http://www.wintools.net/ Tweak and Optimization Guide: http://tweakguide.wintools.net/</Char_Desc_450>
      <Char_Desc_2000>A suite of tools for increasing the operating system performance. WinTools.net cleanly removes unwanted software from disk drives and dead references from the Windows registry. WinTools.net puts you in control of the Windows start up process, memory monitoring and gives you the power to customize desktop and system settings to fit your needs. Adds more speed and stability for your connection. Ensures your privacy and keep sensitive information secure. WinTools.net Ultimate contains tools: Clean Uninstaller, Scan Files, Scan Registry, Scan Shortcuts, Startup Manager, Tweak UI, Net Tweaker, The Privacy.</Char_Desc_2000>
    </English>
    <Russian>
      <Keywords>wintools,antispyware,spyware,virus,registry,vista,xp,cleaner,startup,optimizer,windows,clean,ram,trojan,disk,fixer,tweaker</Keywords>
      <Char_Desc_45>Повышение производительности MS Windows.</Char_Desc_45>
      <Char_Desc_80>Повышение производительности операционной системы MS Windows.</Char_Desc_80>
      <Char_Desc_250>WinTools.net Ultimate Edition - набор инструментов, предназначенный для повышения производительности операционной системы MS Windows и поддержания его на высоком уровне на протяжении всего эксплуатационного периода.</Char_Desc_250>
      <Char_Desc_450>WinTools.net Ultimate Edition - набор инструментов, предназначенный для повышения производительности операционной системы MS Windows и поддержания его на высоком уровне на протяжении всего эксплуатационного периода. WinTools.net Ultimate содержит инструменты: Clean Uninstaller, Scan Files, Scan Registry, Scan Shortcuts, Startup Manager, Tweak UI, Net Tweaker, The Privacy.</Char_Desc_450>
      <Char_Desc_2000>WinTools.net Ultimate Edition - набор инструментов, предназначенный для повышения производительности операционной системы MS Windows и поддержания его на высоком уровне на протяжении всего эксплуатационного периода.

WinTools.net Ultimate содержит инструменты: Clean Uninstaller, Scan Files, Scan Registry, Scan Shortcuts, Startup Manager, Tweak UI, Net Tweaker, The Privacy.</Char_Desc_2000>
    </Russian>
    <German>
      <Keywords>wintools,antispyware,spyware,virus,registry,vista,xp,cleaner,startup,optimizer,windows,clean,ram,trojan,disk,fixer,tweaker</Keywords>
      <Char_Desc_2000>A suite of tools for increasing the operating system performance. WinTools.net cleanly removes unwanted software from disk drives and dead references from the Windows registry. WinTools.net puts you in control of the Windows start up process, memory monitoring and gives you the power to customize desktop and system settings to fit your needs. Adds more speed and stability for your connection. Ensures your privacy and keep sensitive information secure. WinTools.net Ultimate contains tools: Clean Uninstaller, Scan Files, Scan Registry, Scan Shortcuts, Startup Manager, Tweak UI, Net Tweaker, The Privacy.</Char_Desc_2000>
      <Char_Desc_450>A suite of tools for increasing MS Windows operating system performance. WinTools.net Ultimate contains tools: Clean Uninstaller, Scan Files, Scan Shortcuts, Scan Registry, Startup Manager, Tweak UI, Net Tweaker, The Privacy, File Shredder, Invisible Man, IE Favorites... Official Site: http://www.wintools.net/ Tweak and Optimization Guide: http://tweakguide.wintools.net/</Char_Desc_450>
      <Char_Desc_250>A suite of tools for increasing MS Windows operating system performance. WinTools.net Ultimate contains tools: Clean Uninstaller, Scan Files, Scan Registry, Startup Manager, Tweak UI, Net Tweaker, The Privacy, File Shredder, Invisible Man...</Char_Desc_250>
      <Char_Desc_80>Suite of tools for increasing MS Windows operating system performance.</Char_Desc_80>
      <Char_Desc_45>Increasing the operating system performance.</Char_Desc_45>
    </German>
  </Program_Descriptions>
</XML_DIZ_INFO>
